Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://email-clean.grorapid.com/api/v1/user/currentUser \ --header 'Authorization: Bearer <token>'
{ "message": "User profile fetched successfully.", "status": true, "statusCode": 200, "result": { "_id": "6613efc1f6d6f7f4c7781234", "name": "Sahil", "email": "user@example.com", "email_verified": false, "subscription": "free", "cleaned_emails": 12, "createdAt": "2026-04-06T10:15:00.000Z", "updatedAt": "2026-04-06T10:15:00.000Z" } }
Return the currently authenticated user profile.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Current user fetched successfully.
Show child attributes